/* Default tab style */
.tabs {
position: relative;
overflow: hidden;
margin: 0 auto;
width: 100%;
font-weight: 300;
font-size: 1.25em;
}
/* Nav */
.tabs nav {
text-align: center;
}
.tabs nav ul {
position: relative;
display: -ms-flexbox;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: flex;
margin: 0 auto;
padding: 0;
max-width: 1200px;
list-style: none;
-ms-box-orient: horizontal;
-ms-box-pack: center;
-webkit-flex-flow: row wrap;
-moz-flex-flow: row wrap;
-ms-flex-flow: row wrap;
flex-flow: row wrap;
-webkit-justify-content: center;
-moz-justify-content: center;
-ms-justify-content: center;
justify-content: center;
}
.tabs nav ul li {
position: relative;
z-index: 1;
display: block;
margin: 0;
text-align: center;
-webkit-flex: 1;
-moz-flex: 1;
-ms-flex: 1;
flex: 1;
}
.tabs nav a {
position: relative;
display: block;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
line-height: 2.5;
}
.tabs nav a span {
vertical-align: middle;
font-size: 0.75em;
}
.tabs nav li.tab-current a {
color: #74777b;
}
.tabs nav a:focus {
outline: none;
}
/* Icons */
.icon::before {
z-index: 10;
display: inline-block;
margin: 0 0.4em 0 0;
vertical-align: middle;
text-transform: none;
font-weight: normal;
font-variant: normal;
font-size: 1.3em;
font-family: 'FontAwesome';
line-height: 1;
speak: none;
-webkit-backface-visibility: hidden;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.icon-iphone::before {
content: "\f179";
}
.icon-android::before {
content: "\f17b";
}
.icon-windows::before {
content: "\f17a";
}
.icon-mac::before {
content: "\f109";
}
.icon-windows-phone::before {
content: "\f10b";
}
/* Content */
.content-wrap {
position: relative;
}
.content-wrap section {
display: none;
margin: 0 auto;
padding: 2em;
max-width: 1200px;
text-align: center;
}
.content-wrap section.content-current {
display: block;
}
.content-wrap section p {
margin: 0;
padding: 0.75em 0;
color: rgba(40,44,42,0.05);
font-weight: 900;
font-size: 4em;
line-height: 1;
}
/* Fallback */
.no-js .content-wrap section {
border-bottom: 1px solid rgba(40,44,42,0.1);
border-left: 1px solid rgba(40,44,42,0.1);
border-right: 1px solid rgba(40,44,42,0.1);
}
.no-flexbox nav ul {
display: block;
}
.no-flexbox nav ul li {
min-width: 15%;
display: inline-block;
}
@media screen and (max-width: 58em) {
.tabs nav a.icon span {
display: none;
}
.tabs nav a:before {
margin-right: 0;
}
}
#dle-content > section > div > nav > ul > li > a {text-decoration: none;font-size: 1.5em;}
@media screen and (min-width: 959px) {
.tab-parent {display: flex;}
.tab-left {flex: 1;width: 50%;}
.tab-right {width: 50%;text-align: left;}
}
.tab-right > ul > li {list-style-type: none;font-size: .8em;line-height: 1em;color: #858484;}
.tab-right > ul > li:before {font-family: 'FontAwesome';content: "\f00c";color: #2CC185;padding-right: 15px;}
#post-content .download_btn {
display: inline-block;
color: #FFF;
font-size: 16px;
background: #9db1a9;
border-radius: 4px;
padding: 10px 10px;
line-height: 35px;
overflow: hidden;
width: 250px;
margin: 5px 8px;
text-align: center;
text-decoration: none;}